@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Regular.eot');
  src: local('Gilroy Regular'), local('Gilroy/Gilroy-Regular'),
  url('Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Regular.woff2') format('woff2'),
  url('Gilroy/Gilroy-Regular.woff') format('woff'),
  url('Gilroy/Gilroy-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-ExtraboldItalic.eot');
  src: local('Gilroy Extrabold Italic'), local('Gilroy/Gilroy-ExtraboldItalic'),
  url('Gilroy/Gilroy-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-ExtraboldItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-ExtraboldItalic.woff') format('woff'),
  url('Gilroy/Gilroy-ExtraboldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Bold.eot');
  src: local('Gilroy Bold'), local('Gilroy/Gilroy-Bold'),
  url('Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Bold.woff2') format('woff2'),
  url('Gilroy/Gilroy-Bold.woff') format('woff'),
  url('Gilroy/Gilroy-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Black.eot');
  src: local('Gilroy Black'), local('Gilroy/Gilroy-Black'),
  url('Gilroy/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Black.woff2') format('woff2'),
  url('Gilroy/Gilroy-Black.woff') format('woff'),
  url('Gilroy/Gilroy-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Light.eot');
  src: local('Gilroy Light'), local('Gilroy/Gilroy-Light'),
  url('Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Light.woff2') format('woff2'),
  url('Gilroy/Gilroy-Light.woff') format('woff'),
  url('Gilroy/Gilroy-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Semibold.eot');
  src: local('Gilroy Semibold'), local('Gilroy/Gilroy-Semibold'),
  url('Gilroy/Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Semibold.woff2') format('woff2'),
  url('Gilroy/Gilroy-Semibold.woff') format('woff'),
  url('Gilroy/Gilroy-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Medium.eot');
  src: local('Gilroy Medium'), local('Gilroy/Gilroy-Medium'),
  url('Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Medium.woff2') format('woff2'),
  url('Gilroy/Gilroy-Medium.woff') format('woff'),
  url('Gilroy/Gilroy-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-MediumItalic.eot');
  src: local('Gilroy Medium Italic'), local('Gilroy/Gilroy-MediumItalic'),
  url('Gilroy/Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-MediumItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-MediumItalic.woff') format('woff'),
  url('Gilroy/Gilroy-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-BlackItalic.eot');
  src: local('Gilroy Black Italic'), local('Gilroy/Gilroy-BlackItalic'),
  url('Gilroy/Gilroy-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-BlackItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-BlackItalic.woff') format('woff'),
  url('Gilroy/Gilroy-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-UltraLight.eot');
  src: local('Gilroy UltraLight'), local('Gilroy/Gilroy-UltraLight'),
  url('Gilroy/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-UltraLight.woff2') format('woff2'),
  url('Gilroy/Gilroy-UltraLight.woff') format('woff'),
  url('Gilroy/Gilroy-UltraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-RegularItalic.eot');
  src: local('Gilroy Regular Italic'), local('Gilroy/Gilroy-RegularItalic'),
  url('Gilroy/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-RegularItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-RegularItalic.woff') format('woff'),
  url('Gilroy/Gilroy-RegularItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-SemiboldItalic.eot');
  src: local('Gilroy Semibold Italic'), local('Gilroy/Gilroy-SemiboldItalic'),
  url('Gilroy/Gilroy-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-SemiboldItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-SemiboldItalic.woff') format('woff'),
  url('Gilroy/Gilroy-SemiboldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-HeavyItalic.eot');
  src: local('Gilroy Heavy Italic'), local('Gilroy/Gilroy-HeavyItalic'),
  url('Gilroy/Gilroy-HeavyItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-HeavyItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-HeavyItalic.woff') format('woff'),
  url('Gilroy/Gilroy-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Extrabold.eot');
  src: local('Gilroy Extrabold'), local('Gilroy/Gilroy-Extrabold'),
  url('Gilroy/Gilroy-Extrabold.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Extrabold.woff2') format('woff2'),
  url('Gilroy/Gilroy-Extrabold.woff') format('woff'),
  url('Gilroy/Gilroy-Extrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-BoldItalic.eot');
  src: local('Gilroy Bold Italic'), local('Gilroy/Gilroy-BoldItalic'),
  url('Gilroy/Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-BoldItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-BoldItalic.woff') format('woff'),
  url('Gilroy/Gilroy-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-UltraLightItalic.eot');
  src: local('Gilroy UltraLight Italic'), local('Gilroy/Gilroy-UltraLightItalic'),
  url('Gilroy/Gilroy-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-UltraLightItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-UltraLightItalic.woff') format('woff'),
  url('Gilroy/Gilroy-UltraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-LightItalic.eot');
  src: local('Gilroy Light Italic'), local('Gilroy/Gilroy-LightItalic'),
  url('Gilroy/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-LightItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-LightItalic.woff') format('woff'),
  url('Gilroy/Gilroy-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Heavy.eot');
  src: local('Gilroy Heavy'), local('Gilroy/Gilroy-Heavy'),
  url('Gilroy/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Heavy.woff2') format('woff2'),
  url('Gilroy/Gilroy-Heavy.woff') format('woff'),
  url('Gilroy/Gilroy-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-Thin.eot');
  src: local('Gilroy Thin'), local('Gilroy/Gilroy-Thin'),
  url('Gilroy/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-Thin.woff2') format('woff2'),
  url('Gilroy/Gilroy-Thin.woff') format('woff'),
  url('Gilroy/Gilroy-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('Gilroy/Gilroy-ThinItalic.eot');
  src: local('Gilroy Thin Italic'), local('Gilroy/Gilroy-ThinItalic'),
  url('Gilroy/Gilroy-ThinItalic.eot?#iefix') format('embedded-opentype'),
  url('Gilroy/Gilroy-ThinItalic.woff2') format('woff2'),
  url('Gilroy/Gilroy-ThinItalic.woff') format('woff'),
  url('Gilroy/Gilroy-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Marcellus';
  src: url('Marcellus/Marcellus-Regular.eot');
  src: local('Marcellus'), local('Marcellus-Regular'),
  url('Marcellus/Marcellus-Regular.eot?#iefix') format('embedded-opentype'),
  url('Marcellus/Marcellus-Regular.woff2') format('woff2'),
  url('Marcellus/Marcellus-Regular.woff') format('woff'),
  url('Marcellus/Marcellus-Regular.ttf') format('truetype'),
  url('Marcellus/Marcellus-Regular.svg#Marcellus-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-regular.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-regular.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-regular.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-regular.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-regular.svg#Titillium-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-italic.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-italic.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-italic.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-italic.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-italic.svg#Titillium-Regular') format('svg');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-300.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300.svg#Titillium-Regular') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-600.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600.svg#Titillium-Regular') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-700.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700.svg#Titillium-Regular') format('svg');
  font-weight: 700;
  font-style: normal;
}


@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-300italic.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300italic.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300italic.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300italic.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-300italic.svg#Titillium-Regular') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-600italic.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600italic.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600italic.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600italic.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-600italic.svg#Titillium-Regular') format('svg');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Titillium';
  src: url('Titillium/titillium-web-v10-latin-ext_latin-700italic.eot');
  src: local('Titillium'), local('Titillium-Regular'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700italic.woff2') format('woff2'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700italic.woff') format('woff'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700italic.ttf') format('truetype'),
  url('Titillium/titillium-web-v10-latin-ext_latin-700italic.svg#Titillium-Regular') format('svg');
  font-weight: 700;
  font-style: italic;
}


@font-face {
  font-family: 'Lora';
  src: url('Lora/lora-v20-latin-ext_latin-regular.eot');
  src: local('Lora'), local('Lora-Regular'),
  url('Lora/lora-v20-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
  url('Lora/lora-v20-latin-ext_latin-regular.woff2') format('woff2'),
  url('Lora/lora-v20-latin-ext_latin-regular.woff') format('woff'),
  url('Lora/lora-v20-latin-ext_latin-regular.ttf') format('truetype'),
  url('Lora/lora-v20-latin-ext_latin-regular.svg#Lora-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


